» Ubuntu » パッケージ

Error

two or more packages specified (libghc-midi-prof quantal)